GET api/NTMedical/GetContractorCoverArticle?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfCorporationArticleDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | CorporationArticleDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"ArticleTypeId": 2,
"ArticleTypeCode": "sample string 3",
"CorporationCode": "sample string 4",
"StandardArticleText": "sample string 5",
"ArticleText": "sample string 6",
"ArticleTypeName": "sample string 7",
"Sequence": 8,
"IsCustom": true,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:47:24.3522093-07:00",
"DateUpdated": "2026-06-20T12:47:24.3522093-07:00",
"UserIDCreated": 13,
"UserIDUpdated": 14,
"CompanyCode": "sample string 15",
"IsExcludeDiscount": true
},
"totalCount": 3
}